﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Amprobe TM45A (1 year) VER /5502
DATE:                  2016-01-18 10:50:05
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       22
NUMBER OF LINES:       200
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH, ND
#
#  Model(s) Covered:
#      Amprobe TM45A, Meterman TM45, Wavetek Meterman TM45
#
#  Source(s):
#      Wavetek Meterman TM45
#      data Sheet
#      PN 1646377 D-US-N Rev. B 8/2005 *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      - K-Type Thermocouple SMP to SMP cable
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  IF           MEM1
  1.011  DISP         The following additional equipment and/or
  1.011  DISP         accessories are optionally required:
  1.011  DISP
  1.011  DISP         - K-Type Thermocouple SMP to SMP cable
  1.012  ENDIF

  1.013  RSLT         =
  1.014  HEAD         {THERMOCOUPLE INPUT}
  1.015  RSLT         =
  1.016  HEAD         -2{1300 °C Range}
  1.017  TARGET       -p
  1.018  DISP         Slide the Selector switch to the 1° position.
  1.018  DISP
  1.018  DISP         Press the °C/°F button to select °C.

  1.019  DISP         Connect K type thermocouple SMP to SMP cable from
  1.019  DISP         calibrator Thermocouple out to the TM45 Thermocouple in.

  1.020  5502E        +Temperature = -45 degC; TC_Type = K
  1.021  WAIT         -t 60 Thermal emfs dissipating...
  1.022  5502E        +Temperature = -45 degC; TC_Type = K
  1.023  TARGET       -m
  1.024  MEMI         Enter UUT reading in degrees Celsius:
  1.025  MEMCX  1300  -45degC        0.3% 1U

  2.001  5502E        +Temperature = 0 degC; TC_Type = K
  2.002  TARGET       -m
  2.003  MEMI         Enter UUT reading in degrees Celsius:
  2.004  MEMCX  1300  0degC          0.3% 1U

  3.001  5502E        +Temperature = 25 degC; TC_Type = K
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in degrees Celsius:
  3.004  MEMCX  1300  25degC         0.3% 1U

  4.001  5502E        +Temperature = 100 degC; TC_Type = K
  4.002  TARGET       -m
  4.003  MEMI         Enter UUT reading in degrees Celsius:
  4.004  MEMCX  1300  100degC        0.3% 1U

  5.001  5502E        +Temperature = 500 degC; TC_Type = K
  5.002  TARGET       -m
  5.003  MEMI         Enter UUT reading in degrees Celsius:
  5.004  MEMCX  1300  500degC        0.3% 1U

  6.001  5502E        +Temperature = 1200 degC; TC_Type = K
  6.002  TARGET       -m
  6.003  MEMI         Enter UUT reading in degrees Celsius:
  6.004  MEMCX  1300  1200degC       0.5% 1U

  7.001  RSLT         =
  7.002  HEAD         -2{200 °C Range}
  7.003  TARGET       -p
  7.004  DISP         Slide the Selector switch to the 0.1° position.
  7.005  5502E        +Temperature = -45.0 degC; TC_Type = K
  7.006  TARGET       -m
  7.007  MEMI         Enter UUT reading in degrees Celsius:
  7.008  MEMCX  200   -45.0degC      0.3% 1U

  8.001  5502E        +Temperature = 0.0 degC; TC_Type = K
  8.002  TARGET       -m
  8.003  MEMI         Enter UUT reading in degrees Celsius:
  8.004  MEMCX  200   0.0degC        0.3% 1U

  9.001  5502E        +Temperature = 25.0 degC; TC_Type = K
  9.002  TARGET       -m
  9.003  MEMI         Enter UUT reading in degrees Celsius:
  9.004  MEMCX  200   25.0degC       0.3% 1U

 10.001  5502E        +Temperature = 100.0 degC; TC_Type = K
 10.002  TARGET       -m
 10.003  MEMI         Enter UUT reading in degrees Celsius:
 10.004  MEMCX  200   100.0degC      0.3% 1U

 11.001  5502E        +Temperature = 180.0 degC; TC_Type = K
 11.002  TARGET       -m
 11.003  MEMI         Enter UUT reading in degrees Celsius:
 11.004  MEMCX  200   180.0degC      0.3% 1U

 12.001  RSLT         =
 12.002  HEAD         -2{2000 °F Range}
 12.003  TARGET       -p
 12.004  DISP         Slide the Selector switch to the 1° position.
 12.004  DISP
 12.004  DISP         [32]   Press the °C/ °F button to select °F
 12.005  5502E        +Temperature = -49 degF; TC_Type = K
 12.006  TARGET       -m
 12.007  MEMI         Enter UUT reading in degrees Fahrenheit:
 12.008  MEMCX  2000  -49degF        0.3% 2U

 13.001  5502E        +Temperature = 0 degF; TC_Type = K
 13.002  TARGET       -m
 13.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 13.004  MEMCX  2000  0degF          0.3% 2U

 14.001  5502E        +Temperature = 77 degF; TC_Type = K
 14.002  TARGET       -m
 14.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 14.004  MEMCX  2000  77degF         0.3% 2U

 15.001  5502E        +Temperature = 200 degF; TC_Type = K
 15.002  TARGET       -m
 15.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 15.004  MEMCX  2000  200degF        0.3% 2U

 16.001  5502E        +Temperature = 1000 degF; TC_Type = K
 16.002  TARGET       -m
 16.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 16.004  MEMCX  2000  1000degF       0.3% 2U

 17.001  5502E        +Temperature = 1900 degF; TC_Type = K
 17.002  TARGET       -m
 17.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 17.004  MEMCX  2000  1900degF       0.5% 2U

 18.001  RSLT         =
 18.002  HEAD         -2{200 °F Range}
 18.003  TARGET       -p
 18.004  DISP         Slide the Selector switch to the 0.1° position.
 18.005  5502E        +Temperature = -49.0 degF; TC_Type = K
 18.006  TARGET       -m
 18.007  MEMI         Enter UUT reading in degrees Fahrenheit:
 18.008  MEMCX  200   -49.0degF      0.3% 2U

 19.001  5502E        +Temperature = 0.0 degF; TC_Type = K
 19.002  TARGET       -m
 19.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 19.004  MEMCX  200   0.0degF        0.3% 2U

 20.001  5502E        +Temperature = 77.0 degF; TC_Type = K
 20.002  TARGET       -m
 20.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 20.004  MEMCX  200   77.0degF       0.3% 2U

 21.001  5502E        +Temperature = 195.0 degF; TC_Type = K
 21.002  TARGET       -m
 21.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 21.004  MEMCX  200   195.0degF      0.3% 2U

 22.001  HEAD         -2
 22.002  HEAD
 22.003  END
